:root {
	--bg-color: #4c1012;
	--text-color: #fdf7f7;
	--main-color: #d42b31;
	--main-color-for-text: #e58083;
	--header-bg-color: rgb(127, 26, 29, 0.95);
	--main-color-darken: #551114;
	- -web-font: 'Jost', 'M PLUS 1p', sans-serif;
	--nav-bg-color-1: rgb(169, 35, 39, 0.7);
	--nav-bg-color-2: rgb(148, 30, 34, 0.7);
	--nav-bg-color-hover: #e58083;
	--nav-border-color: #c7383d;
	--tel-open-text-color: #fff;
	--tel-open-glow-color: transparent;
	--note-bg-color: #3f0df;
	--table-border-color: #341819;
	--table-head-color: #95373a;
	--table-row-color-1: #452122;
	--table-row-color-2: #4c2425;
	--button-color: #a6595c;
	--page-top-color: #d42b31;
	--event-text-color: #fff;
	--event-strong-color: #fd9b9e;
}

body>header>nav label[for="nav-toggle"] {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23fff"><path d="M0 0h24v24H0z" fill="none"/><path d="M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"/></svg>');
}

body>header #nav-toggle:checked+nav label[for="nav-toggle"] {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="%23fff"><path d="M0 0h24v24H0z" fill="none"/><path d="M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z"/></svg>');
}

#visual .data {
	background: linear-gradient(to right, rgb(85, 17, 20, 0.9), transparent);
}

#visual .data p {
	text-align: left;
}